# Uses of Annotation Type
org.apache.sling.distribution.journal.impl.subscriber.SubscriberConfiguration

Packages that use SubscriberConfiguration
Package
Description
org.apache.sling.distribution.journal.impl.subscriber

## Uses of SubscriberConfiguration in org.apache.sling.distribution.journal.impl.subscriber

Methods in org.apache.sling.distribution.journal.impl.subscriber with parameters of type SubscriberConfiguration
Modifier and Type
Method
Description
`void`
DistributionSubscriber.`activate(SubscriberConfiguration config, org.osgi.framework.BundleContext context, Map<String,Object> properties)`